{
  "_id": "cordova-plugin-kiosk-launcher@1.1.1",
  "_rev": "6-daf234813703a4bf7125a998b701a889",
  "name": "cordova-plugin-kiosk-launcher",
  "dist-tags": {
    "latest": "1.1.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.1.0",
    "1.1.1"
  ],
  "time": {
    "created": "2018-02-25T04:43:45.341Z",
    "1.0.0": "2018-02-25T04:43:46.463Z",
    "modified": "2018-03-01T07:58:21.526Z",
    "1.0.1": "2018-02-25T04:50:35.441Z",
    "1.0.2": "2018-02-25T05:53:25.191Z",
    "1.0.3": "2018-02-25T07:03:37.592Z",
    "1.1.0": "2018-03-01T07:48:45.618Z",
    "1.1.1": "2018-03-01T07:58:21.089Z"
  },
  "maintainers": [
    "guatedude2 <guatedude@gmail.com>"
  ],
  "description": "Cordova plugin to make a Cordova application a launcher",
  "homepage": "https://github.com/guatedude2/cordova-plugin-kiosk-launcher#readme",
  "keywords": [
    "cordova",
    "android",
    "kiosk",
    "launcher",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/guatedude2/cordova-plugin-kiosk-launcher.git"
  },
  "author": "Apache Software Foundation",
  "bugs": {
    "url": "https://github.com/guatedude2/cordova-plugin-kiosk-launcher/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"0602e1c4afc2a788f6cf72923a6c628b\"",
  "_lastModified": "Sat, 26 May 2018 21:01:16 GMT",
  "version": "1.1.1",
  "cordova": {
    "id": "cordova-plugin-kiosk-launcher",
    "platforms": [
      "android"
    ]
  },
  "gitHead": "922db134c2bfbaf7c3cdf371e474eec9f3bd6682",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "9.6.1",
  "_npmUser": "guatedude2 <guatedude@gmail.com>",
  "dist": {
    "integrity": "sha512-tWdI7kw7yynbUZNtqCdnAPBJ5G672fsq5YL2HOQzLU/7mWI1+35aYU9WrO5tGky/GuKRvCsA/Hi/BiXVqRKX4g==",
    "shasum": "dc32997ab10779ab1927e12644319263c98f57da",
    "tarball": "https://registry.npmjs.org/cordova-plugin-kiosk-launcher/-/cordova-plugin-kiosk-launcher-1.1.1.tgz",
    "fileCount": 7,
    "unpackedSize": 10764
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-kiosk-launcher_1.1.1_1519891101040_0.09598607728287956"
  }
}
